databaseChangeLog:
  -  changeSet:
       id:  0
       author:  Jean Claude Correale
       changes:
         -  delete:
              tableName: participant_type
              where: value='GOVERNANCE_AUTHORITY'